<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/adFl"
        android:layout_marginTop="12dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white" />

    <TextView
        android:id="@+id/exitBtn"
        style="@style/TextViewFont_PopRegular"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginBottom="12dp"
        android:gravity="center"
        android:text="@string/tap_again_to_exit"
        android:textColor="@color/black"
        android:textSize="14sp" />
</LinearLayout>